Adobe Audition '.ses' (CVE-2011-0614) Buffer Overflow Vulnerability

Bugtraq ID: 47841
Class: Boundary Condition Error
CVE: CVE-2011-0614
Remote: Yes
Local: No
Published: May 12 2011 12:00AM
Updated: May 13 2011 08:12AM
Credit: Gjoko Krstic of Zero Science Lab
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus